.bodyhome {
	background: url(../images/bg-space-01.png) repeat-x scroll #fff;
}

.bodybands {
	background: url(../images/bg-space-02.png) repeat-x scroll #fff;
}

.bodycatalog {
	background: url(../images/bg-space-03.png) repeat-x scroll #fff;
}

.bodynews {
	background: url(../images/bg-space-04.png) repeat-x scroll #fff;
}

hr {
  border-top: 1px solid #aaa;
}

a {
  color: #758b98; }
a:hover {
  color: #9a1b4e; }